/* css by cmsservices.be */



/* checked browsers IE6, IE7, IE8, FF3, CHR3 */



/* === body layout === */



* {

  margin: 0;           /* global settings */

  padding: 0;

}



html {

   overflow: -moz-scrollbars-vertical;   /* always show scrollbar in FF */

   overflow-y: scroll;                   /* always show scrollbar in IE */

   overflow-x: hidden;                   /* never show horizontal scrollbar - bugfix "overflow-y:scroll;" for IE8 */

}



html, body {

  height: 100%;        /* puts footer at bottom of short pages */

}



body {

  color: #000;

  font: 12px Arial, sans-serif;

  background-color: #ffffff;

}



/* === Rich Text Editor (RTE) (and default layout) === */



h1 {                                            /* also for titles of elements */

  font-weight: bold;

  font-size: 1.4em;

  font-face: Arial, sans-serif;

  margin-bottom: 20px;

}



h2 {

  font-weight: bold;

  font-size: 1em;

  font-face: Arial, sans-serif;

  color: #777;

  margin-bottom: 20px;

}



h3 {

  font-weight: bold;

  font-size: 0.9em;

  font-face: Arial, sans-serif;

  color: #777;

  margin-bottom: 20px;

}



p {

  line-height: 1.5em;

  margin-bottom: 20px;

}



.align-left { text-align: left; }

.align-center { text-align: center; }

.align-right { text-align: right; }

.align-justify { text-align: justify; }



ul, ol {

  line-height: 1.5em;

  margin-bottom: 20px;

  padding-left: 20px;

}



ul ul, ol ol {                    /* no vertical space at bottom of nested lists */

  margin-bottom: 0px;

  padding-left: 20px;

}



table.contenttable, table.contenttable tr, table.contenttable td {

  line-height: 1.5em;

  vertical-align: top;

}



hr {

  margin-bottom: 20px;

  color: #000;

  background-color: #000;

  height: 1px;

  border-width: 0;

}



a {

  color: #888;

  text-decoration: underline;

}



a:hover {

  color: #000;

  text-decoration: underline;

}



sup, sub { vertical-align: 0;

           position: relative; }

sup { bottom: 1ex; }

sub { top: 0.8ex; }





/* === movies align right === */

#c161, #c223, #c231 {text-align: right;}




/* === page layout === */



#container-page {

  margin: 0 auto;               /* center page in window */

  width: 960px;                 /* fixed width of the page */

  background-color: #fff;

  text-align: left;

  position: relative;           /* in order to use "absolute" pos. in child divs - in this case not in use*/

  min-height: 100%;             /* puts footer at bottom of short pages */

  height: auto !important;      /* puts footer at bottom of short pages */

  height: 100%;                 /* puts footer at bottom of short pages */

}



/* === header layout === */



#container-header {             /* no inline content in this container - everything is floating */

  position: relative;           /* in order to use "absolute" pos. in child divs */

  height: 150px;                 /* fixed height of the header */

  background: #fff;             /* container-header only used for bg-color or -image */

}



#logo .desso {

  position: absolute;           /* only possible if parent is "relative" pos. */

  top: 24px;

  left: 8px;

  height: 43px;

  width: 216px;

  background-image: url(images/logo_links_airmaster.png);

  color: #aaaaaa;

  text-indent: -9999px;         /* hide content DIV#logo */

  overflow: hidden;             /* hide content DIV#logo */

}



#logo a {                       /* making the full DIV#logo clickable */

  width:100%;

  height:100%;

  display:block;

}

#logo .desso.forhome { background-image: url(images/logo_airmaster_home.png); width: 285px; height: 30px; }


#logorechts {

  position: absolute;           /* only possible if parent is "relative" pos. */

  top: 21px;

  right: 2px;

  height: 53px;

  width: 127px;

  background-image: url(images/logo_rechts.png);

  color: #aaaaaa;

  text-indent: -9999px;         /* hide content DIV#logo */

  overflow: hidden;             /* hide content DIV#logo */

}



#logorechts a {                       /* making the full DIV#logo clickable */

  width:100%;

  height:100%;

  display:block;

}



#nav-h {

  position: absolute;

  top: 92px;

  left: 0px;

  height: 29px;

  width: 960px;

  color: #ccc;

  padding: 0;

  background-color: #fff;

  line-height: 30px;

}



#nav-h ul {

  list-style: none;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px;

  line-height: 30px;

}



#nav-h li {

  display: inline;

  font-weight: bold;

  font-size: 11px;

  text-transform: uppercase;

  display: block;

  float: left;

  color: #ccc;

}



#nav-h a, #nav-h a:link, #nav-h a:visited {

  display: block;

  margin: 0 4px 0 0;

  padding: 0 10px 0 10px;

  color: #A8A8A8;

  text-decoration: none;

}



#nav-h a:hover, #nav-h a:active {

  color: #000;

  text-decoration: none;

}



#nav-h a.cur, #nav-h a:link.cur, #nav-h a:visited.cur {

  color: #000;

  text-decoration: none;

}



#nav-h a:hover.cur, #nav-h a:active.cur {

  color: #000;

  text-decoration: none;

}



#nav-h-level2 {

  position: absolute;

  top: 121px;

  left: 0px;

  height: 29px;

  width: 960px;

  color: #ccc;

  padding: 0;

  background-color: #ccc;

  line-height: 30px;

}



#nav-h-level2 ul {

  list-style: none;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px;

  line-height: 30px;

}



#nav-h-level2 li {

  display: inline;

  font-weight: bold;

  font-size: 12px;

  float: left;

  display: block;

  color: #fff;

  margin: 0;

}



#nav-h-level2 a, #nav-h-level2 a:link, #nav-h-level2 a:visited {

  margin: 0 8px;

  padding: 0;

  color: #fff;

  text-decoration: none;

}



#nav-h-level2 a:hover, #nav-h-level2 a:active {

  color: #000;

  text-decoration: none;

}



#nav-h-level2 a.cur, #nav-h-level2 a:link.cur, #nav-h-level2 a:visited.cur {

  color: #000;

  text-decoration: none;

}



#nav-h-level2 a:hover.cur, #nav-h-level2 a:active.cur {

  color: #000;

  text-decoration: none;

}

div#wad  {
  position: absolute;
  text-align: right;
  top: 0px;
  left: 362px;
  width: 229px;
  height: 82px;
  /* background-image: url(images/banner_world_asthma_day_header.jpg);   */
}

div#langmenu  {
  position: absolute;
  text-align: right;
  top: 31px;
  right: 160px;
  width: 450px;
}

div#langmenu a  {
  font-size: 9px;
  text-decoration: none;
  padding: 0 4px 0 4px;
}

div#langmenu a.cur, div#langmenu a:hover  {
  color:  #F14D25;
  font-size: 9px;
  text-decoration: none;
  padding: 0 4px 0 4px;
}



/* === content layout === */



#container-content {

  padding: 0;

  padding-bottom: 65px;           /* height of footer to prevent overlap with footer */

}



#container-content:after {        /* push footer down out of the window at bottom of long pages in new browsers */

  clear: both;                    /* don't change */

  display: block;

  font: 1px/0px serif;

  content: ".";

  height: 0;

  visibility: hidden;

}



#main {                             /* content-box model */

  width: 960px;                     /* true_width = width + margin + padding + border */

  float: left;                      /* make room for "div#right" & liquid to push footer down at bottom of long pages */

  padding: 20px 0 20px 0;

}



#pagetitle {

  font-family: Arial, sans-serif;

  font-weight: normal;

  font-size: 2.3em;

  margin-bottom: 20px;

  color: #000;

  padding: 0;

}



body#page129 #pagetitle, body#page129 h6 {color: #F44830;}

body#page49 #pagetitle, body#page334 #pagetitle, body#page49 h6, body#page126 #pagetitle, body#page126 h6,
body#page335 #pagetitle, body#page333 #pagetitle, body#page332 #pagetitle, body#page330 #pagetitle, body#page329 #pagetitle, 
body#page328 #pagetitle, body#page327 #pagetitle, body#page326 #pagetitle, body#page325 #pagetitle, body#page324 #pagetitle,
body#page323 #pagetitle, body#page322 #pagetitle, body#page321 #pagetitle {color: #95AE57;}

body#page50 #pagetitle, body#page50 h6, body#page125 #pagetitle, body#page125 h6 {color: #7D431E;}

body#page51 #pagetitle, body#page51 h6, body#page124 #pagetitle, body#page124 h6  {color: #3E927A;}

body#page52 #pagetitle, body#page52 h6, body#page122 #pagetitle, body#page122 h6 {color: #7098D0;}

body#page53 #pagetitle, body#page53 h6, body#page121 #pagetitle, body#page121 h6 {color: #008BCE;}

body#page54 #pagetitle, body#page54 h6, body#page120 #pagetitle, body#page120 h6 {color: #F7A7CA;}

body#page55 #pagetitle, body#page55 h6, body#page119 #pagetitle, body#page119 h6 {color: #008BCE;}

body#page44 #pagetitle, body#page44 h6, body#page117 #pagetitle, body#page117 h6 {color: #2B799F;}

body#page56 #pagetitle, body#page56 h6, body#page116 #pagetitle, body#page116 h6 {color: #000000;}

body#page57 #pagetitle, body#page57 h6, body#page97 #pagetitle, body#page97 h6 {color: #000000;}

body#page58 #pagetitle, body#page58 h6, body#page96 #pagetitle, body#page96 h6 {color: #000000;}

body#page59 #pagetitle, body#page59 h6, body#page94 #pagetitle, body#page94 h6 {color: #C13419;}

body#page60 #pagetitle, body#page60 h6, body#page93 #pagetitle, body#page93 h6 {color: #0D5688;}

body#page61 #pagetitle, body#page61 h6, body#page92 #pagetitle, body#page92 h6 {color: #0D5688;}

body#page62 #pagetitle, body#page62 h6, body#page91 #pagetitle, body#page91 h6 {color: #0D5688;}



h6 {margin: 0; font-size: 1em; }



#content {

  padding: 0px;

  margin-left: 15px;

}



#content div.csc-default {          /* opmaak content element - typo3 */

  padding-bottom: 0;

}



#content td img {                   /* fix to get rid of vertical spaces between images in a table */

  display: block;;

}


#content h2 a { font-size: 17px; text-decoration: none; color: #7098D0;}


/* === footer layout === */



#container-footer {

  clear: both;                            /* clear liquid to push footer down at bottom of long pages */

  width: 100%;

  background: #fff;

  position: absolute;                     /* puts footer at bottom of short pages */

  bottom: 0 !important;                   /* puts footer at bottom of short pages */

  bottom: -1px;                           /* puts footer at bottom of short pages */

  height: 65px;

  color: #ccc;

  overflow: hidden;

}



#container-footer p {

  margin-bottom: 0px;

}



#social {

  position: absolute;

  top: 30px;

  height: 32px;


}



#footer-left {

  padding: 36px 0 0 120px;

  float: left;

  text-align:left;

}



#footer-center {

  padding: 0;

  text-align: center;

}



#subsite {

  padding: 36px 28px 0 0;

  float:  right;

  text-align: right;

}



#subsite ul {

  list-style: none;

  margin: 0px 0px 0px 0px;

  padding: 0px 0px;

}



#subsite li {

  display: inline;

  float: left;

  display: block;

  padding: 0;

  margin: 0;

}



#footer-right {

  padding: 0;

  float:  right;

  text-align: right;

}





#container-footer a, #container-footer a:link, #container-footer a:visited {

  color: #ccc;

  text-decoration: none;

}



#container-footer a:hover, #container-footer a:active {

  color: #000;

  text-decoration: none;

}



#container-footer a.cur, #container-footer a:link.cur, #container-footer a:visited.cur {

  color: #000;

  text-decoration: none;

}



/* === contact form === */



.csc-mailform, .csc-mailform-radio, .csc-mailform-check, .csc-mailform-radio fieldset {

        border: 0px;

}



.csc-mailform-field {

        margin: 5px 0px 5px 0px; 

}



.csc-mailform-field label {

  display: block;            /* block float the labels to left column, set a width */

  float: left; 

  width: 140px; 

  padding-right: 10px; 

  margin: 5px 0 0;          /* set top margin same as form input - textarea etc. elements */

  text-align: right;

  clear: left;

}



textarea {

   font-family:arial,sans-serif

}



input#mailformformtype_mail {

margin-left: 150px;

}



p.verplicht {

margin-left: 150px;

}



.csc-mailform-radio input {

      margin: 5px 0 0 0;



}



.csc-mailform-radio label {

  display: inline;  /* block float the labels to left column, set a width */

  float: none; 

  width: 50px; 

  padding-right: 10px; 

  margin: 0 0 0 6px; /* set top margin same as form input - textarea etc. elements */

  text-align: right;

  clear: none;

    position: relative;

    top: -3px;

}



.csc-mailform-radio legend {

        display: none;

}



/* === layout splash screen === */



body#page2 #container-header {             /* no inline content in this container - everything is floating */

  position: relative;           /* in order to use "absolute" pos. in child divs */

  height: 90px;                 /* fixed height of the header */

  background: #fff;             /* container-header only used for bg-color or -image */

}



body#page2 div#splash {

  position: relative;

  top: 8px;

  margin: 0 auto;               /* center page in window */

  width: 960px;                 /* fixed width of the page */

  text-align: center;

}



body#page2 div#splash select {

   width: 200px;

}

body#page2 div#splash a#splash1 {display: block; float: left; width: 465px; overflow: hidden; padding: 6px; margin: 0 6px 0 0;}

body#page2 div#splash a#splash2 {display: block; float: left; width: 465px; overflow: hidden; padding: 6px; margin: 0 0 0 0;}

/* body#page2 div#splash #splash3  {float: left; width: 478px; text-align: center; } */
body#page2 div#splash a#splash3, body#page2 div#splash a#splash4
{
display: block;
float: left;
width: 465px;
overflow-x: hidden;
overflow-y: hidden;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
margin-top: 6px;
margin-right: 0px;
margin-bottom: 0pt;
margin-left: 0pt;
}

body#page2 div#splash a#splash4
{
display: block;
float: right;
width: 465px;
overflow-x: hidden;
overflow-y: hidden;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
margin-top: 6px;
margin-right: 0px;
margin-bottom: 0pt;
margin-left: 0pt;
}

/* body#page2 div#splash #splash4  {float: left; width: 478px; text-align: center; }   */

body#page2 div#splash a#splash3 {margin-right: 6px;}

body#page2 div#splash p {

   margin-bottom: 2px;

}






body#page2 div#splash a img {border: none; }



body#page2 div#splash a:link, body#page2 div#splash a:visited {

  color: #000; text-decoration: none; font-size: 1.6em; background-color: #ccc;

}



body#page2 div#splash a:hover, body#page2 div#splash a:active {

  color: #000; text-decoration: none; font-size: 1.6em; background-color: #eee;

}


/* === layout splash screen === */



body#page141 #container-header {             /* no inline content in this container - everything is floating */

  position: relative;           /* in order to use "absolute" pos. in child divs */

  height: 90px;                 /* fixed height of the header */

  background: #fff;             /* container-header only used for bg-color or -image */

}



body#page141 div#splash {

  position: relative;

  top: 8px;

  margin: 0 auto;               /* center page in window */

  width: 960px;                 /* fixed width of the page */

  text-align: center;

}



body#page141 div#splash select {

   width: 200px;

}



/* body#page2 div#splash #splash3  {float: left; width: 478px; text-align: center; } */
body#page141 div#splash a#splash3
{
   display: block;
   float: right;
   width: 465px;
   overflow-x: hidden;
   overflow-y: hidden;
   padding-top: 6px;
   padding-right: 6px;
   padding-bottom: 6px;
   padding-left: 6px;
   margin-top: 6px;
   margin-right: 0px;
   margin-bottom: 0pt;
   margin-left: 0pt;
}



body#page141 div#splash #splash4  {float: left; width: 478px; text-align: center; }



body#page141 div#splash p {

   margin-bottom: 2px;

}



body#page141 div#splash a#splash1 {display: block; float: left; width: 465px; overflow: hidden; padding: 6px; margin: 0 6px 0 0;}

body#page141 div#splash a#splash2 {display: block; float: left; width: 465px; overflow: hidden; padding: 6px; margin: 0 0 0 0;}



body#page141 div#splash a img {border: none; }



body#page141 div#splash a, body#page141 div#splash a:link, body#page141 div#splash a:visited {

  color: #000; text-decoration: none; font-size: 1.6em; background-color: #ccc;

}



body#page141 div#splash a:hover, body#page141 div#splash a:active {

  color: #000; text-decoration: none; font-size: 1.6em; background-color: #eee;

}




/*

body#page2 div#splash a, body#page2 div#splash a:link, body#page2 div#splash a:visited {

  display: block;

  width: 200px;

  background-color: #ccc;

  margin: 0;

  padding: 6px;

  color: #fff;

  text-decoration: none;

  text-transform: uppercase;

  font-weight: bold;

  font-size: 0.9em;

}



body#page2 div#splash a:hover, body#page2 div#splash a:active {

  color: #000;

  text-decoration: none;

}



*/



#fce_collectie_pdflink  {text-align: center;}



/* koen: === contact address selection === */

div.hidden{

   display: none

}





/* koen: caption collectie */

.caption {

  position: relative;

  width: 40px; 

  top: -5px;

  font-size: 10px;

}



/* kris: small font pictograms */



p.pict {text-align:right;}

p.pict img {margin-left: 8px; display: inline;}



/*



table.pict tr td {font-size: 9px; text-align: center;}

table.pict tr td div {text-align: center; margin:0px auto; }

table.pict tr td img {text-align: center; margin:0px auto; }

table.pict .caption {  position: relative;

  width: 100%;

  top: 0;

  font-size: 1em;}



p.pict div {position: absolute; top: 768px; text-align: right; width: 947px; margin-right: 15px; padding-right: 17px; }

*/



